@charset "UTF-8";
/* ---------------------------------------------------------------------------

2019.11.14 小野 作成

カスタムテーマ「Blue Diamond」から自動生成されるCSSに記述しきれないスタイル、
上書きしたいスタイルを追記するためのcssファイル

2019.11.28 小野 追記
※このファイルは修正しないこと
　基本的にCSSの修正はWordpress管理画面のテーマ編集用GUIから行わないと、
　修正内容が上書きされてしまう為

--------------------------------------------------------------------------- */

/*
body *			{ font-size:101%; }
*/

.logo-wrapper	{ padding-top:24px;}

body					{ font-family: "メイリオ", "Hiragino Kaku Gothic ProN", sans-serif; }
h1, h2, h3, h4, h5, h6	{ font-family: "メイリオ", "Hiragino Kaku Gothic ProN", sans-serif; }
.gdl-slider-title		{ font-family: "メイリオ", "Hiragino Kaku Gothic ProN", sans-serif; }
h1.stunning-text-title	{ font-family: "メイリオ", "Hiragino Kaku Gothic ProN", sans-serif; }
div.navigation-wrapper	{ font-family: "メイリオ", "Hiragino Kaku Gothic ProN", sans-serif; }

div.custom-sidebar ul li					{ background: url(/systems/wp-content/themes/bluediamond-v1-08/images/icon/dark/li-arrow.png) no-repeat 0px center; }
div.custom-sidebar ul li					{ padding: 2px 0px 2px 15px!important; }
div.footer-wrapper div.custom-sidebar ul li { background: url(/systems/wp-content/themes/bluediamond-v1-08/images/icon/light/li-arrow.png) no-repeat 0px center; }
.footer-wrapper a							{ color:#bababa!important; }

/* #nav_menu-2,#nav_menu-4,#nav_menu-5 { height:300px!important; } */
#nav_menu-2,
#nav_menu-4,
#nav_menu-5,
#nav_menu-6,
#nav_menu-7,
#nav_menu-8 { height:300px!important; }

/*------------video------------*/
.videobox	{ width:48%; margin-bottom:20px; }
.videobox01	{ float:left; }
.videobox02	{ float:right; }
@media only screen and (max-width: 767px)
{
	.videobox{ width:100%; }
}
